# Information Engineering Service Owner demo repo

This repository is a Service Owner repository created for the Management team.

The url of the created netorca instance is https://api-university.demo.netorca.io/v1/

University of Padova
Department of Computer Engineering
Faculty and student office
